#emailform{
	margin: 20px 0;
}
#emailform table {
	border-spacing: 10px;
	width: 600px;
}
#emailform table tr td input[type=text] {
	border: 1px solid #666;
	border-radius: 5px;
	width: 350px;
	padding: 3px;
}

#emailform table tr td textarea {
	height: 100px;
	width: 350px;
	font: normal 12px Arial, Helvetica, sans;
	border: 1px solid #666;
	border-radius: 5px;
	padding: 3px;
}

#emailform table tr td input[type=submit] {
	border: none;
	padding: 10px 40px;
	font-weight: bold;
	color: #fff;
	border-radius: 7px;
	background-color: #77573e;
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(1.0, #77573e),
		color-stop(0.0, #4d4138)
	);
	background-image: -moz-linear-gradient(
		center bottom,
		#77573e 0%,
		#4d4138 100%
	);
	cursor: pointer;
}
#emailform table tr td input[type=submit]:hover {
	background-color: #ff7200;
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(1.0, #ff7200),
		color-stop(0.0, #d05d00)
	);
	background-image: -moz-linear-gradient(
		center bottom,
		#ff7200 0%,
		#d05d00 100%
	);
	cursor: pointer;
}
